Bug 739916 - Ukraine will use UTC+3
Summary: Ukraine will use UTC+3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tzdata
Version: 5.8
Hardware: All
OS: All
unspecified
urgent
Target Milestone: rc
: ---
Assignee: Petr Machata
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-20 12:34 UTC by Aleksandr
Modified: 2018-11-26 18:30 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-26 17:51:04 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:1410 normal SHIPPED_LIVE tzdata enhancement update 2011-10-26 17:50:55 UTC
Red Hat Knowledge Base (Legacy) 64530 None None None Never

Description Aleksandr 2011-09-20 12:34:07 UTC
Ukraine Government abolished seasonal clock change. It was announced by Ukrainian Parliament on September 20, 2011. Ukraine will use its current Standard time zone (UTC+2) plus one hour.

There is still no info on WorldTimeZone.com. Most probably it will be during next couple of days.

Comment 6 J.H.M. Dassen (Ray) 2011-10-20 10:26:28 UTC
Coverage on the upstream tzdata mailing list suggests that the abolishment of seasonal clock changes has itself been abolished - in other words, Ukraine will still be switching from "summer time" to "winter time" in some days.

"[tz] Ukraine to keep winter time after all", <http://mm.icann.org/pipermail/tz/2011-October/008116.html>;
"[tz] Short notice: Ukraine invalidates law to introduce permanent DST", <http://mm.icann.org/pipermail/tz/2011-October/008117.html>

This is covered at <http://www.worldtimezone.com/dst_news/> as well, through <http://www.worldtimezone.com/dst_news/dst_news_ukraine05.html>.

Comment 7 Petr Machata 2011-10-20 11:14:53 UTC
Indeed it was.  The new packages have been spun.

Comment 8 Aleksandr 2011-10-20 13:06:37 UTC
Yes, I could confirm.
But there is still a need of changed package for Belarus.

Comment 9 J.H.M. Dassen (Ray) 2011-10-20 13:59:48 UTC
Certainly. This bugzilla entry is for Ukraine though. The Belarus change is being tracked through bug 740000 (RHEL6), bug 739668 (RHEL5), bug 740001 (RHEL4) and bug 740014 (RHEL3 ELS).

Comment 11 errata-xmlrpc 2011-10-26 17:51:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2011-1410.html


Note You need to log in before you can comment on or make changes to this bug.